.content-wrapper1.home-main {
    background: white;
}
.main-header .logo {
}

/* Center the loader */
#loader {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -75px;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #c42d2a;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* Add animation to "page content" */
.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s
}

@-webkit-keyframes animatebottom {
  from { bottom:-100px; opacity:0 } 
  to { bottom:0px; opacity:1 }
}

@keyframes animatebottom { 
  from{ bottom:-100px; opacity:0 } 
  to{ bottom:0; opacity:1 }
}

#myDiv {
  display: none;
  text-align: center;
}


.banner-image {
    /* background: black; */
    /* height: 200px; */
    /* background-size: 100%; */
    background-image: url(img/css/bg-parallax4.jpg);
    background-color: #cac4c4;
    background-image: -webkit-linear-gradient(top,#ffffff 0%,#cac4c4 100%);
    background-image: linear-gradient(to bottom,#ffffff 0%,#cac4c4 100%);
    padding: 20px 0;
}
.site-branding__logo {
    display: inline-block;
    margin-right: 1em;
    margin-bottom: 0.286em;
    /* text-align: center; */
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    /* padding-left: 30px; */ 
}
.site-branding__text {
    display: inline-block;
    vertical-align: top;
    padding-top: 15px;
}
.site-branding__name {
    font-size: 2.6em;
    color: #686868;
    line-height: 1;
}
.site-branding__slogan {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 0.929em;
    margin-top: 7px; 
    word-spacing: 0.1em;
    font-style: italic;
}
.info-limit {
    padding: 14px;
    background-color: #2196F3;
    color: white;
}
div#site-logo {
    padding: 0 30px;
}
p.welcome-small {
    text-align: center; 
}
h2.node__title {
    text-align: center;
}
p.welcome-small {
    text-align: center;
}
.bt-cursor {
    cursor: pointer;
}
button.btn.btn-primary.login {
    width: 100%;
}
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
    color: #fff;
    background-color: #c42d2a;
    border-color: #c42d2a !important;
}
.btn-primary.focus, .btn-primary:focus {
    color: #fff;
    background-color: #c42d2a;
    border-color: #c42d2a;
}
.main-content {
    padding: 0 30px;
    margin: 0 auto;
}
.etc-login-form p {
    margin: 0;
    text-align: center;
    font-size: 14px;
    margin-top: 2px;
}
footer.main-footer.nomargin {
    margin: 0;
    text-align: center;
} 
ul.nav.navbar-nav li.auth {
    padding: 14px;
}
li.auth {
    color: white;
    font-size: 16px;
    padding-left: 5px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.box.box-primary.box-main {
    width: 40%;
     max-width: 350px;
    margin: 0 auto;
    box-shadow: 0px 6px 8px 5px #eee;
}
.skin-blue .main-header .logo {
    background-color: #c42d2a;
}
.skin-blue .main-header .navbar {
    background-color: #c42d2a;
}
.skin-blue .main-header .logo:hover {
    background-color: #c42d2a;
}
#home_image{
    background-image: url(/public/images/new_bat.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
}
a {
    color: #c42d2a;
}
a:hover, a:active, a:focus {
    color: #c42d2a;
}
.btn-primary.active, .btn-primary:active, .open>.dropdown-toggle.btn-primary {
    background-color: #c42d2a;
    border-color: #c42d2a;
}
.btn-primary {
    background-color: #c42d2a;
    border-color: #c42d2a;
}
.btn-primary {
    background-color: #c42d2a;
    border-color: #c42d2a;
}
.box.box-primary {
    border-top-color: #c42d2a;
}
.btn-primary:hover {
    color: #fff;
    background-color: #c42d2a;
    border-color: #c42d2a;
}
.main-footer {
    color: #dedede;
   background: #050505;
}
h1.page-title {
    text-align: center;
    margin: 0;
    padding-bottom: 10px;
    font-size: 28px;
}
.box.box-primary.box-reg {
    width: 45%;
    margin: 0 auto;
    box-shadow: 0px 6px 8px 5px #eee;
}
.remember-me .checkbox {
    margin-top: 0 !important;
    margin-bottom: 10px !important;
}
.table-hover>tbody>tr.odd {
    background-color: #f5f5f5;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #c42d2a;
    border-color: #c42d2a;
}
.btn-info.active.focus, .btn-info.active:focus, .btn-info.active:hover, .btn-info:active.focus, .btn-info:active:focus, .btn-info:active:hover, .open>.dropdown-toggle.btn-info.focus, .open>.dropdown-toggle.btn-info:focus, .open>.dropdown-toggle.btn-info:hover {
    color: #fff;
    background-color: #e63834;
    border-color: #c42d2a;
}
.btn-info {
    background-color: #c42d2a;
    border-color: #c42d2a;
}

.btn-info:hover, .btn-info:active, .btn-info.hover {
    background-color: #e63834;
}
.btn-info.active, .btn-info:active, .open>.dropdown-toggle.btn-info {
    color: #fff;
    background-color: #c42d2a !important;
    border-color: #c42d2a !important;
}
.btn-info.focus, .btn-info:focus {
    color: #fff;
    background-color: #e63834;
    border-color: #c42d2a;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0px auto -webkit-focus-ring-color;
}
td.sorting_button {
    text-align: left;
}
div#example2_paginate {
    text-align: center;
}
.bg-aqua, .callout.callout-info, .alert-info, .label-info, .modal-info .modal-body {
    background-color: #0057d8!important;
}
.box-header h1 {
    text-align: left;
}
.input-group.search1 {
    float: right;
}
.players-list {
    margin: 5px 15px 15px 15px;
}
.box.player {
    width: auto;
    margin: 0 20px;
    border: 0;
}
.players-list i.fa.fa-user-plus {
    font-size: 22px;
}
.players-list span {
    margin-left: 5px;
}
.btn-info:hover {
    color: #fff;
    background-color: #e63834;
    border-color: #c42d2a;
}
.tags {
  list-style: none;
  margin: 0;
  overflow: hidden; 
  padding: 0;
}

.tags li {
  float: left; 
  margin-right: 15px;
  margin-bottom: 10px;
}
li.nofloat {
    float: none;
}
.tag {
    background: #0057d8;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    /*height: 20px;
    line-height: 19px;
    padding: 0 12px 0 12px;*/
    padding: 6px 12px 6px 12px;   
    position: relative;
    margin: 0 5px 0px 0;
    text-decoration: none;
    -webkit-transition: color 0.2s;
    font-size: 13px;
}


/*.tag::after {
    background: #fff;
    border-bottom: 10px solid transparent;
    border-left: 7px solid #0057d8;
    border-top: 10px solid transparent;
    content: '';
    position: absolute;
    right: 0;
    top: 0;
}
.tag {
  font-size: 14px;
  padding: .3em .4em .4em;
  margin: 0 .1em;
}*/
span.tag.label.label-info {
    background-color: #0057d8 !important;
    color: #fff !important;
}
.tag a {
  color: #bbb;
  cursor: pointer;
  opacity: 1;
}
.tag a:hover {
  opacity: 1.0
}
.tag .remove {
  vertical-align: bottom;
  top: 0;
}
.tag a {
  margin: 0 0 0 .3em;
}
.tag a .glyphicon-white {
  color: #fff;
}
button.btn.btn-default {
    background-color: #c42d2a;
    color: #fff;
}

ul.tags li span a {
    color: #222;
}
.skin-blue .main-header .navbar .sidebar-toggle:hover {
    background-color: #e22420;
}
.box-header>.fa, .box-header>.glyphicon, .box-header>.ion, .box-header .box-title {
    font-size: 26px;
}
.form-horizontal .control-label {
    text-align: left;
}
.box-body.form-width {
    width: 700px;
   /* margin: 0 auto;*/
}
#example1.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td {
    vertical-align: middle;
}
.nomargin {
    margin: 0;
}
.content-wrapper.home-main {
    margin-left: 0;
}
.home-content {
    padding: 15px 0;
}
.home-footer {
    padding: 15px 0;
    background-color: #000;
    color: #fff;
}
h1.home-title {
    padding-bottom: 15px;
}
/*
.tag:hover {
  background-color: crimson;
  color: white;
}

.tag:hover::after {
   border-left-color: crimson; 
}*/

.modal-info .modal-header, .modal-info .modal-footer {
    border-color: #ffffff;
}
.bg-aqua-active, .modal-info .modal-header, .modal-info .modal-footer {
    background-color: #ffffff !important;
}
.modal-body p {
    color: #222 !important;
}
.bg-aqua-active, .modal-info .modal-header, .modal-info .modal-footer {
    background-color: #ffffff ;
}
.bg-aqua, .callout.callout-info, .alert-info, .label-info, .modal-info .modal-body {
    
}
.fileUpload {
    position: relative;
    overflow: hidden;
    margin: 10px;
}
.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}
.fileUpload.btn.btn-primary {
    margin: 0;
    background: #687a85;
    background: -webkit-linear-gradient(#fff, #687a85);
    background: -o-linear-gradient(#fff, #687a85);
    background: -moz-linear-gradient(#fff, #687a85);
    background: linear-gradient(#fff, #687a85);
    border: 1px solid #e8ebed;
    border-radius: 5px;
    padding: 5px 30px;
}
button.button.btn-save {
    background-color: #929ea5;
    color: #fff;
}
button.btn.btn-primary.btn-players {
    float: right;
    
}
.input-group {
    width: 100%;
}
.description {
    font-size: 12px;
    color: #84929b;
}
.bottom-bar {
    padding-bottom: 20px;
    padding-top: 20px;
}
.nopadding {
    padding: 0;
}
.alignright {
    float: right;
}
.sidebar-form .input-group {
    display: table;
}

label.spac {
    margin-right: 10px;
}
a.btn.btn-primary.btn-pre {
    margin-right: 10px;
    background: #687a85;
    background: -webkit-linear-gradient(#fff, #687a85);
    background: -o-linear-gradient(#fff, #687a85);
    background: -moz-linear-gradient(#fff, #687a85);
    background: linear-gradient(#fff, #687a85);
    border: 1px solid #e8ebed;
}
button.btn.btn-primary.btn-pre {
    background: #687a85;
    background: -webkit-linear-gradient(#fff, #687a85);
    background: -o-linear-gradient(#fff, #687a85);
    background: -moz-linear-gradient(#fff, #687a85);
    background: linear-gradient(#fff, #687a85);
    border: 1px solid #e8ebed;
}
.user-panel>.info>p {
    margin-top: 10px !important;
}
#tags{
  float:left;
  border:1px solid #ccc;
  padding:4px;
  font-family:Arial;
}
#tags span.tag{
    cursor: pointer;
    display: block;
    float: left;
    color: #46799b;
    background: #e0eaf1;
    padding: 5px 10px;
    padding-right: 30px;
    margin: 4px;
}
#tags span.tag:hover{
  opacity:0.7;
}
#tags span.tag:after{
 position:absolute;
 content:"×";
 border:1px solid;
 border-radius:10px;
 padding:0 4px;
 margin:3px 0 10px 7px;
 font-size:10px;
}
#tags input{
  background:#eee;
  border:0;
  margin:4px;
  padding:7px;
  width:auto;
}
.tags span.tag {
    cursor: pointer;
    display: block;
    float: left;
    color: #46799b;
    background: #e0eaf1;
    padding: 3px 7px;
    padding-right: 30px;
    margin: 0;
    font-size: 11px;
}
.tags span.tag:hover{
  opacity:0.7;
}

.tags span.tag:after {
    position: absolute;
    content: "×";
    border: 1px solid;
    border-radius: 10px;
    padding: 0 4px;
    margin: 1px 0 0px 7px;
    font-size: 9px;
}

li.morefilter {

}
.bottom-bar .col-md-12.nopadding button {
    margin-right: 20px;
}
.button-section {
    display: inline-block;
   
}
input.edit {
    background-color: #0073b7;
    color: #fff;
}
input.delete {
    background-color: #c42d2a;
    color: #fff;
}

.modal-body {
    position: relative;
    padding: 0 15px;
}
.floatright {
    float: right;
}
.floatright span a {
    color: #222;
    font-size: 13px;
    margin-right: 8px;
    cursor: pointer;
}
.floatright i.fa.fa-exchange {
    font-size: 18px;
    margin-right: 5px;
}
.floatright i.fa.fa-user-plus {
    font-size: 18px;
    margin-right: 5px;
}
.box-header {
    padding: 15px
}
.modal-content {
    padding: 10px;
}
.modal-footer {
    padding: 0 15px 15px 15px;
}
.box-header1.with-border h1 {
    text-align: left;
}
.box-body {
    padding: 15px;
}
.box-footer {
    padding: 15px;
}
.box-header1.with-border {
    border-bottom: 1px solid #f4f4f4;
    color: #444;
    display: block;
    padding: 15px;
    position: relative;
    text-align: left;
}
.content.spacing {
    padding: 60px 0;
}
span.required-feild {
    color: red;
}
li.paginate_button.middle-text a {
    border: 0;
    background: none;
    cursor: text;
    color: #333;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #333;
    background-color: #fafafa;
    border-color: #ddd;
    cursor: pointer;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #333;
    cursor: pointer;
    background-color: #fafafa;
    border-color: #ddd;
}
span.info-box-icon i {
    color: #fff;
}
.bottom-bar1 {
    padding: 10px 0;
}
.info-box-content {
    color: #fff;
}
.footer-bottom {
    text-align: center;
}
li.filter-title {
    font-weight: 600;
    font-size: 16px;
}
.about-section {
    padding: 15px;
}
.addbutton span a {
    color: #fff;
}
.addbutton {
    background-color: #f39c12;
    padding: 2px 8px;
    color: #fff;
}
.addbutton i.fa.fa-plus {
    margin-right: 6px;
}
.skin-blue .main-header li.user-header {
    background-color: #515151;
}
.modal-title {
    color: #000;
}

.mod-content {
    color: #000;
}
.modal-info .modal-body {
    background: none !important;
}
td.title-bold {
    font-weight: bold;
}
table#example2 tr td {
    border: 0;
}
.aligncenter {
    text-align: center;
}
.bottom-bar1 button.btn.btn-primary.btn-save {
    margin-left: 0;
}
.bottom-bar1 {
    padding-bottom: 55px;
}
.skin-blue .main-header .navbar .nav>li>a {
   display: inline;
}

td.sorting_1 img {
    max-width: 100px;
    max-height: 100px;
    display:inline-block;
    border:0;   
    position: relative;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1); 
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1); 
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1);
    transition: all 200ms ease-in;
    transform: scale(1);  
}
td.sorting_1 img:hover {   
    box-shadow: 0px 0px 150px #000000;
    z-index: 2;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.5);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.5);   
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.5);
    transition: all 200ms ease-in;
    transform: scale(1.5);
}
li.dropdown.user.user-menu {
    position: relative;
    top: 15px;
    cursor: pointer;
}
.navbar-custom-menu>.navbar-nav>li>.dropdown-menu {
    margin-top: 10px;
}
.small-box>.inner {
    text-align: center;
     border: 2px solid rgba(0, 0, 0, 0.11) !important;
    padding: 0px;
}
.small-box .inner h3 a {
   color: #fff !important;
   font-weight: 400 !important;
   font-size: 25px;
}
.small-box {
   border-radius: 2px;
   position: relative;
   display: block;
   margin-bottom: 20px;
   box-shadow: 0 1px 1px rgba(0,0,0,0.1);
   background-color: rgba(0, 0, 0, 0.55);
    cursor: pointer;
}
.small-box h3 {
    font-size: 25px;
    font-weight: bold;
    margin: 10px 0 10px 0;
    white-space: nowrap;
    padding: 0;
    color: white;
}
/*.small-box>.inner:hover {
   background-color: #c42d2a ;
}*/
.small-box {
    cursor: default;
}
a.small-box-footer:hover {
   background-color: #c42d2a!important ;
}
a.btn.btn-info.btn-sm {
    color: #fff;
}
.bottom-bar .col-md-12 {
    display: flex;
}
.bottom-bar {
    text-align: center;
    margin: 0 auto;
    display: table;
}
.bottom-bar .col-md-12 .btn.btn-primary.btn-save {
    margin-right: 10px;
}
.navbar-nav>.user-menu>.dropdown-menu>li.user-header>img {
    height: 70px;
    width: 70px;
}
.navbar-nav>.user-menu>.dropdown-menu>li.user-header {
    height: 150px;
}
.navbar-nav>.user-menu>.dropdown-menu {
    width: 200px;
}
.navbar-nav>.user-menu>.dropdown-menu>li.user-header>p {
    font-size: 16px;
}
a.dropdown-toggle:hover {
    background: none;
}
/*Media Queries*/
@media only screen and (max-width: 479px){
    .main-header .navbar-custom-menu {
        right: 14px;
    }
    .floatright {
        float: none;
    }
    h3.box-title {
        padding-bottom: 15px;
    }

    footer.main-footer.nomargin {
        font-size: 12px;
    }
    .pagination>li>a, .pagination>li>span {
        padding: 6px 7px;
        font-size: 11px;
    }
    .box.box-primary.box-main {
        width: 100%;

    }
    .box.box-primary.box-reg {
    width: 100%;   
    }
    table#example1 {
    overflow-x: scroll !important;
    display: block;
}
.box-body.form-width {
    width: 100%;
    margin: 0 auto;
}

}
@media only screen and (max-width: 736px) and (orientation : landscape) {
    table#example1 {
    overflow-x: scroll !important;
    display: block;
}

    .box-body.form-width {
    width: 100%;
    margin: 0 auto;
}
}
@media only screen and (max-width: 991px) {
.box-body.form-width {
    width: 100%;
    margin: 0 auto;
}
    table#example1 {
    overflow-x: scroll !important;
    display: block;
}

.skin-blue .main-header .navbar .sidebar-toggle {
    margin-top: -40px;
}
.main-header .navbar {
   min-height: 0;
}
span.logo-lg b {
    position: relative;
    top: 10px;
}
td.sorting_button1 {
    display: inline-table;
    float: left;
}
td.sorting_button1 button {
    margin-right: 5px;
}
td.sorting_button {
    display: inline-table;
    float: left;
}
td.sorting_button button {
    margin-right: 5px;
}
td.sorting_button {
    margin-top: 10px;
}
    table#example2 {
    overflow-x: scroll !important;
    display: block;
}
.box-body .col-sm-12 {
    padding: 0;
}
li.dropdown.user.user-menu {
    position: relative;
    top: -25px;
}
.navbar-custom-menu>.navbar-nav>li>.dropdown-menu {
    margin-top: 13px;
}
}
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}
.main-box .inner {
    padding-top: 30px;
    background: #3b5898;
    padding-bottom: 12px;
}
.main-box {
    background: red !important;
}
.small-box>.small-box-footer {
    position: relative;
    text-align: center;
    padding: 3px 0;
    color: #fff;
    color: rgba(255,255,255,0.8);
    display: block;
    z-index: 10;
    background: rgba(0,0,0,0.1);
    text-decoration: none;
    font-size: 13px;
    padding-top: 8px;
    padding-bottom: 8px;
}
a.small-box-footer {
    color: black !important;
    background: white !important;
}
.small-box>.small-box-footer:hover {
    color: #fff;
    background: rgba(0,0,0,0.15);
    color: white !important;
}
a.small-box-footer:hover {
    background-color: #c42d2a!important;
}
div#load {
    margin: auto;
    width: 50%;
    border: 2px solid green;
    text-align: center;
    position: absolute;
    top: 44%;
    left: 30%;
    opacity: 1;
    z-index: 3;
    padding: 5px;
}